package info.aspirecn.rdc.iov.sjjh.servicenode.supplier.jk_interface.vo;

import com.fasterxml.jackson.annotation.JsonProperty;

import lombok.Data;
import lombok.ToString;

/**
 * 三要素核验加密版接口返回对象
 * @author minmin
 *
 */
@Data
@ToString(callSuper = true, includeFieldNames = true)
public class EncryptionMobileCheckResponseObject {
	/**检验结果码：0和1时扣费*/
	@JsonProperty(value = "data")
	private String data;
	/**接口返回码*/
	@JsonProperty(value = "code")
	private String code;
	/**检验结果信息*/
	@JsonProperty(value = "msg")
	private String msg;
	/**流水号*/
	private String requestid;
}
